<ion-header>

  <ion-navbar>
    <ion-title>Direitos do Idoso</ion-title>
  </ion-navbar>

</ion-header>
<ion-content padding >

<ion-spinner name="circles" *ngIf="politicas == 0">
  </ion-spinner>
  <div class="texto-inicial" padding>A legislação brasileira assegura determinados direitos para a população de 60 anos ou mais de idade. Para comprovar a idade basta apresentar um documento que contenha sua foto, como a Carteira de Identidade ou Carteira de Habilitação. 
  </div>
  <ion-list *ngIf="politicas != 0" lines>
    <ion-item *ngFor="let Politicas of politicas" (click)="detailsPage(Politicas.code);" detail-push class="titulo-politica" text-wrap >
      {{Politicas.nome}}
      <div class="lei" [innerHTML]="Politicas.lei"></div>

    </ion-item>
  </ion-list>
 
  </ion-content>
